View Issue Details

IDProjectCategoryView StatusLast Update
0009818mantisbtbugtrackerpublic2012-01-06 01:49
ReporterDGtlRift Assigned Torombert  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionwon't fix 
Product Version1.2.0a2 
Summary0009818: iphone/mobile device optimized site
Description

Viewing the site on a mobile device is cumbersome and awkward. Additionally, the emails viewed on these devices is word wrapped and awful looking. An optimized site (perhaps through the use of smarty templates) could significantly improve its use via mobile device and add to its acceptance as an enterprise application.

TagsNo tags attached.

Relationships

related to 0004227 acknowledged Roadmap 1.0 - Templates 

Activities

rombert

rombert

2011-12-07 04:26

reporter   ~0030490

Out of scope for now, see http://www.mantisbt.org/mantistouch.php

vboctor

vboctor

2012-01-06 01:49

manager   ~0030818

MantisTouch is also now available for installation on your own servers. See the MantisTouch page for more details - http://www.mantisbt.org/mantistouch.php

Related Changesets

MantisBT: master badc5849

2008-11-19 06:56:39

vboctor

Details Diff
Fixes 0009818, 0009819 - documentation for changelog / roadmap changes. Affected Issues
0009818, 0009819
mod - docbook/adminguide/en/project_management.sgml Diff File

Issue History

Date Modified Username Field Change
2008-11-14 09:49 DGtlRift New Issue
2008-11-14 09:50 DGtlRift Relationship added related to 0004227
2008-11-19 02:00 vboctor Changeset attached master badc5849 =>
2011-12-07 04:26 rombert Note Added: 0030490
2011-12-07 04:26 rombert Status new => resolved
2011-12-07 04:26 rombert Resolution open => won't fix
2011-12-07 04:26 rombert Assigned To => rombert
2011-12-17 02:47 atrol Status resolved => closed
2012-01-06 01:49 vboctor Note Added: 0030818